RubyGems Navigation menu

spree_core 1.2.0.rc2

Required dependency for Spree

版本列表:

  1. 3.7.3 - May 15, 2019 (270.0 KB)
  2. 3.7.2 - April 09, 2019 (269.0 KB)
  3. 3.7.1 - March 01, 2019 (269.0 KB)
  4. 3.7.0 - February 04, 2019 (269.0 KB)
  5. 3.7.0.rc3 - January 28, 2019 (269.0 KB)
  6. 1.2.0.rc2 - August 14, 2012 (516.5 KB)
显示所有 (225 个版本)

所有者:

作者:

  • Sean Schofield

SHA 256 checksum:

aac464fd39171a160a7377750522c520cb5291ff43aa9759071cd566e03ed04f

下载总次数 1,004,790

这个版本 1,307

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

需要的 RubyGems 版本: > 1.3.1

相关链接: